RSS   Vulnerabilities for 'Netbackup appliance firmware'   RSS

2017-01-04
 
CVE-2016-7399

 

 
scripts/license.pl in Veritas NetBackup Appliance 2.6.0.x through 2.6.0.4, 2.6.1.x through 2.6.1.2, 2.7.x through 2.7.3, and 3.0.x allow remote attackers to execute arbitrary commands via shell metacharacters in the hostName parameter to appliancews/getLicense.

 

 >>> Vendor: Veritas 7 Products
Bare metal restore
Netbackup
Netbackup appliance
Netbackup appliance firmware
Access
System recovery
Backup exec


Copyright 2019, cxsecurity.com

 

Back to Top